<?php
require'fun.php';
require'f_data.php';
header('Content-type: text/plain; charset=utf-8');
header('Last-Modified: '.gmdate('D, d M Y H:i:s T'));
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
$pminfo=$conn->query('SELECT`text`,`de`,`la`,`data`FROM`mesaje`WHERE`id`="'.$pid.'"')->fetch_row();
if($de==$pminfo[1]||$de==$pminfo[2])
{
require'f_filtru_bb.php';
echo'De la: '.nume($pminfo[1],1).'
La: '.nume($pminfo[2],1).'
Data: '.data($pminfo[3],1,1).'
'.filtru_bb($pminfo[0]).'
';
}
else
echo'Acest mesaj nu este al tau!';
echo'
&#169; '.$adresasite[1];
require'f_fun.php';